Error

two or more packages specified (libappstream4 libsane-extras)